On Tue, Aug 08, 2017 at 01:17:49AM +0200, Adam Borowski wrote:
> Thanks to well-designed wording of the new change in Policy §9.6, I must
> applaud this solution for matching the requirement:
> 
> 
> diff -Nru terminal.app-0.9.8.1/debian/changelog 
> terminal.app-0.9.9/debian/changelog
> --- terminal.app-0.9.8.1/debian/changelog       2017-05-03 09:49:30.000000000 
> +0200
> +++ terminal.app-0.9.9/debian/changelog 2017-08-07 11:34:42.000000000 +0200
> @@ -1,3 +1,12 @@
> +terminal.app (0.9.9-1) unstable; urgency=medium
> +
> +  * New upstream version.
> +  * Bump standards version to 4.0.0.
> +  * Bump debhelper version to 10.
> +  * Drop desktop file, fixes lintian warning.
Good, good.
And if you RoM the package all warnings will disappear.

-- 
WBR, wRAR

Attachment: signature.asc
Description: PGP signature

Reply via email to